/* CSS Document */
#rightContentCell{
	width: 218px;
}


.relatedLinks{
	font-size: 14px;
	margin: 0 0 10px;
}

.relatedLinks .titlebox{
	background-image:url(../images/related_link_title.png);
	width: 218px;
	height: 30px;
	color: #fff;
	font-size: 16px;	
}
.relatedLinks .titlebox .title{
	text-align:center;
	padding: 7px 14px 2px 14px;	
}

.relatedLinks img.relatedLinks_top{
	margin: 0;
    padding: 0;
    position: relative;
    top: -2px;
}

.relatedLinks img.relatedLinks_bottom{
	margin: 0;
    padding: 0;
    position: relative;
    top: -2px;
}

.relatedLinks ul{
	background-image:url(../images/rightImage_background.png);
	background-repeat:repeat-y;
	padding: 5px 0px;
	margin: 0px;
	color: #000;
}

.relatedLinks ul li{
	list-style:none;
	padding: 0px;
}

a.relatedLink{
	color: #000000;
    display: inline-block;
    padding: 10px 5px 10px 20px;
	width: 193px;
}

a.relatedLink:link, a.relatedLink:active, a.relatedLink:visited{
	text-decoration:none;
}

a.relatedLink:hover{
	text-decoration:underline;	
}

#rightNavImage{
	position:relative;
	margin: 0 0 2px;
}

.rightImage_top{
	position:absolute;
	top:0px;
	left: 0px;	
}

.rightImage_img{
	width: 198px;
	padding: 9px 10px 7px 10px;
	background-image:url(../images/rightImage_background.png);
	background-repeat:repeat-y;
	z-index: 1;
}

.rightImage_bottom{
	position:relative;
	bottom:9px;
	/*IE7-*/*bottom:16px;	
	left: 0px;
	z-index: 3;
}

#rightNavImgCaption{
    padding: 0 10px 7px;
    position: relative;
    top: -10px;
}


/* #rNav -> #rightNav */
/* .rNavLink -> .rightNavOff, .rightNavOn */
rNavLink
#rNav, #rightNav{
	position:relative;
	margin: 0 0 10px;
}

.rNavImage_top{
	position:absolute;
	top:0px;
	left: 0px;	
}

#rNav ul.rNav, #rightNav ul{
	padding: 9px 10px 7px 10px;
	background-image:url(../images/rightImage_background.png);
	background-repeat:repeat-y;
	margin: 0px;	
}

#rNav ul.rNav li, #rightNav ul li{
	list-style:none;
	padding: 0px;
	margin: 0px;	
}

.rNavImage_bottom{
	position:relative;
	bottom:9px;	
	/*IE7-*/*bottom:14px;		
	left: 0px;
	z-index: 3;
}

a.rNavLink, a.rightNavOff, a.rightNavOn{
	color: #000000;
    display: inline-block;
	width: 168px;
	padding: 10px 10px 10px 20px;
	margin: 0px;	
}

a.rNavLink:link, a.rNavLink:active, a.rNavLink:visited,
a.rightNavOff:link, a.rightNavOff:active, a.rightNavOff:visited{
	text-decoration:none;
	background-image: url("../images/nav_arrow.png");
    background-position: 9px 14px;
    background-repeat: no-repeat;
	background-color: #FFF;	
}

a.rNavLink:hover,a.rNavLink.on,
a.rightNavOff:hover,a.rightNavOn{
	text-decoration:underline;
	background-color: #088ECB;
	background-image: none;	
	color: #fff;
}
